IDCVSSSummaryLast (major) updatePublished
CVE-2020-12526 5.0
TwinCAT OPC UA Server in versions up to 2.3.0.12 and IPC Diagnostics UA Server in versions up to 3.1.0.1 from Beckhoff Automation GmbH & Co. KG are vulnerable to denial of service attacks. The attacker needs to send several specifically crafted reque
25-05-2021 - 15:02 13-05-2021 - 14:15
CVE-2021-34594 8.5
TwinCAT OPC UA Server in TF6100 and TS6100 in product versions before 4.3.48.0 or with TcOpcUaServer versions below 3.2.0.194 are prone to a relative path traversal that allow administrators to create or delete any files on the system.
06-11-2021 - 02:40 04-11-2021 - 10:15
Back to Top Mark selected
Back to Top